replicas: 3
image:
  registry: registry.gitlab.com
  repository: navenest/scavenger-hunt
  tag: 0.0.1
ingress:
  annotations: {}
  className: nginx
  host: example.com
  secret: scavenger-hunt-tls
env: []
envFrom: []

securtiyContext:
  runAsUser: 1000
  runAsGroup: 1000
  fsGroup: 1000

livenessProbe:
  httpGet:
    path: /healthcheck
    port: http
  initialDelaySeconds: 5
  periodSeconds: 5
readinessProbe:
  httpGet:
    path: /healthcheck
    port: http
  initialDelaySeconds: 5
  periodSeconds: 5
  

# volumes:
#   - name: media
#     persistentVolumeClaim:
#       claimName: media-data

# volumeMounts:
#   - mountPath: /media
#     name: media
